import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UiCodeDisplayComponent } from './ui-code-display.component';

describe('UiCodeDisplayComponent', () => {
  let component: UiCodeDisplayComponent;
  let fixture: ComponentFixture<UiCodeDisplayComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [UiCodeDisplayComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(UiCodeDisplayComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
